@import url('https://fonts.googleapis.com/css2?family=Spartan:wght@300;400;500;600;700;800&display=swap');


body{
    background:#000;
    padding: 0;
    margin: 0;
    height: 100%;
    font-family: 'Spartan', sans-serif;
}
#canvas{
    position: fixed;   
}
.wrapper {
    padding: 20px;    
}
.container{}
.left-content{
    width: 35%;
    float: left;
}
.right-content {
    width: 65%;
    float: left;
    overflow: hidden;
    position: absolute;
    right: 1.5%;
}
.box-port {
    width: 48%;
    float: left;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    margin-bottom: 2%;
    background: #222222f5;
    margin-left: 2%;
    height: 46vh;
}
.sendMess{}
.sendMess img{}
.sendMess p{    
    color: #FFC107;
    text-align: center;
    margin: 15px 0;
    font-weight: 400;
    font-size: 21px;
    letter-spacing: 7px;
}
#contactForm {
    display: grid;
}
#contactForm input {
    padding: 10px;
    margin-bottom: 10px;
}
#contactForm textarea{
    padding: 10px;
    margin-bottom: 10px;   
}
#contactForm button {
    background: #ffb400;
    padding: 10px;
    border: 0;
    outline: 0;
}

.box-port:nth-child(1){
    background:#000000e0;
}
.box-port:nth-child(1):hover .content-block {
    cursor: default;
}
.content-block:hover{
    cursor: pointer;    
}
.box-port:nth-child(1):hover .block-title h2 {
    color:#fff;
}
.content-block {
    width: 100%;  
    height: 100%;
    display: table;
}
.block-title{
    display: table-cell;
    vertical-align: middle;
    text-align: center;    
}
.block-title h2 {
    color: #fff;
    text-transform: uppercase;
    margin: 0;
    font-size: 31px;
}
.block-title p {
    color: #fff;
    margin-bottom: 12px;
    font-size: 19px;
}
.block-title h3 {
    color: #FFC107;
    text-transform: uppercase;
    font-size: 24px;
    margin-top: 10px;
    font-weight: 500;
}
.block-title h2 span{
    color:#FFC107;
}
.expand-item {
    background: #222;
    position: absolute;
    top: 0;
    left: 0;
    height: calc(100% - 2.5%);
    width: 100%;
    display:none;
    padding: 35px;
    overflow-y: scroll;    
}
span.closemy2, span.closemy1, span.closemy3{
    right: 4%;
    top: 4%;
    position: absolute;
    color: #fff;
    font-size: 40px;
    line-height: 20px;
    cursor: pointer;
}
.box-port:hover .block-title h2 {
    color: #FFC107;
}
.box-port:hover .block-title h2 span {
    color: #fff;
}
.expand-content {
    color: #fff;
}
.expand-content h2 {
    color: #fff;
    text-align: center;
    margin: 20px 0;
    font-weight: 400;
    font-size: 47px;
    letter-spacing: 11px;
}
.expand-content h2 span{
    color: #FFC107;
}
.expand-content h3 {
    font-size: 17px;
    font-weight: 500;
}
.expand-content p {
    font-size: 14px;
    font-weight: 400;
}
.expand-content h3 .fa-user-tie:before{
    font-size: 19px;
}
.expand-content p span{
    font-weight: 900;    
}
.btn-secondary {
    display: none;
}


hr {
    margin-top: 2rem;
    margin-bottom: 2rem;
    border: 0;
    border-top: 1.3px solid #6f6f6f;
    width: 25%;
}
.badges {
    color: #fff;
    display: grid;
    margin: 30px 0;
    text-align: center;
}
.badges span {
    font-size: 45px;
    font-weight: 700;
    margin-top: 11px;
    line-height: normal;
    color:#FFC107;
}
.badges h4{
    font-size: 16px;
    font-weight: 300;    
}
.tabs-gg {
    border: 1px solid #888;
    color: #888;
    padding: 10px 0px;
    text-align: center;
    margin-bottom: 10px;
    font-size: 15px;
    font-weight: 500;
}
a.tabs-gg:hover, 
a.tabs-gg.active,
a.tabs-gg:visited {
    border: 1px solid #FFC107;
    background: #FFC107;
    color: #fff;
    text-decoration: none;
}
.tab-content .fa-calendar-alt:before {
    font-size: 14px;
    margin-right: 5px;
}
.tab-content h5 {
    font-size: 16px;
    font-weight: 600;
    margin-bottom:0;
    text-transform: uppercase;
}
.tab-content span {
    font-size: 12px;
    color: #a5a5a5;
    font-weight: 500;
    margin: 7px 0;
    display: block;
}
.tab-content p {
    font-size: 13px;
    margin-bottom: 0;
}
.tab-content{
    color:#fff;
}
.tab-content hr {
    margin-top: 1rem;
    margin-bottom: 1rem;
    border-top: 2px solid #FFC107;
    float: left;
}
.teb-info {
    display: inline-block;
    margin-bottom: 15px;
}
.resume-content i{
    color: #ffb400;    
}
.resume-content{
    margin-bottom: 10px;    
}
.resume-content h6 {
    margin-bottom: 0;
    text-transform: uppercase;
    font-size: 14px;
}



::-webkit-scrollbar {
    width: 10px;
    height: 6px;
    background-color: #333;
}
::-webkit-scrollbar-thumb {
    background-color: #505050;
    border-radius: 9em;
}
::-webkit-scrollbar-thumb:hover {
    background-color: #3b3b3b;
}
::-webkit-scrollbar-button:vertical:start:decrement {
    background: linear-gradient(120deg, #02141a 40%, rgba(0, 0, 0, 0) 41%),
    linear-gradient(240deg, #02141a 40%, rgba(0, 0, 0, 0) 41%),
    linear-gradient(0deg, #02141a 30%, rgba(0, 0, 0, 0) 31%);
    background-color: #f6f8f4;
}
::-webkit-scrollbar-button:vertical:end:increment {
    background:
        linear-gradient(300deg, #02141a 40%, rgba(0, 0, 0, 0) 41%),
        linear-gradient(60deg, #02141a 40%, rgba(0, 0, 0, 0) 41%),
        linear-gradient(180deg, #02141a 30%, rgba(0, 0, 0, 0) 31%);
    background-color: #f6f8f4;
}
::-webkit-scrollbar-button:horizontal:start:decrement {
    background:
        linear-gradient(30deg, #02141a 40%, rgba(0, 0, 0, 0) 41%),
        linear-gradient(150deg, #02141a 40%, rgba(0, 0, 0, 0) 41%),
        linear-gradient(270deg, #02141a 30%, rgba(0, 0, 0, 0) 31%);
    background-color: #f6f8f4;
}
::-webkit-scrollbar-button:horizontal:end:increment {
    background:
        linear-gradient(210deg, #02141a 40%, rgba(0, 0, 0, 0) 41%),
        linear-gradient(330deg, #02141a 40%, rgba(0, 0, 0, 0) 41%),
        linear-gradient(90deg, #02141a 30%, rgba(0, 0, 0, 0) 31%);
    background-color: #f6f8f4;
}
.modal-contentGG {
    background: #000;
    height: 100vh;
}
.leftside {
    background: #000;
    padding: 35px;
}
.leftside h6 {
    color: #ffb400;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 700;
    margin: 0;
}
.leftside span {
    color: #eee;
    margin-bottom: 22px;
    display: block;
}
.social{}
.social ul {
    padding: 0;
    display: inline-flex;
    list-style: none;
}
.social li{}
.social li i {
    font-size: 17px;
    margin-top: 5px;
    margin-right: 10px;
    color:#eee;
}
.social li a{}

.social .fa-facebook-square:hover:before,
.social .fa-vk:hover:before,
.social .fa-whatsapp:hover:before{
    color: #858585;
}
.rightside{
    padding:35px;
}
.rightside h5 {
    color: #eee;
    font-weight: 700;
}
.rightside p {
    color: #eee;
    font-weight: 200;
}
.portfolio-img {
    cursor: pointer;
    width: 100%;
    height: 160px;
    object-fit: cover;
}
.portfolioContent .col-sm-4 {
    margin-bottom: 27px;
}
.box-port .col-sm-6{
    margin-bottom: 32px;
}
.modal-lg, .modal-xl {
    max-width: 1080px;
}
.modal-content {
    background-color: #2e2e2e;
    border: none;
    border-radius: 0;
    outline: 0;
    padding: 20px;
}
.project-info ul {
    padding: 0;
    list-style: none;
    margin: 0;
}
.project-info li {
    color: #FFf;
    font-size: 14px;
    margin-bottom: 6px;
    font-weight: 700;
}
.project-info li span{
    color: #FFC107;
    font-weight: 400;
}
.project-info li a {
    background: #FFC107;
    font-size: 17px;
    font-weight: 400;
    color: #fff;
    padding: 8px;
    display: block;
    text-align: center;
    border: 1.5px solid #FFC107;
    margin-top: 15px;
}
.project-info li a:hover {
    text-decoration: none;
    border: 1.5px solid #FFC107;
    background: #0000;
}
.project-info h2 {
    font-size: 32px;
    letter-spacing: 5px;
    font-weight: 400;
    text-align: left;
}
.portf-img-big {
    height: 87vh;
    overflow-x: hidden;
    overflow-y: scroll;
}
.portf-img-big img{}
.fa-external-link-alt:before {
    content: "\f35d";
    margin-left: 6px;
}

@media (max-width: 450px) {
.right-content {
    width: 100%;
    right: 1%;
}
.box-port {
    width: 100%;
}
.expand-content h2 {
    font-size: 24px;
}
.portfolio-img {
    max-height: 155px;
    height: 155px;
}
.btn-secondary {
    color: #fff;
    background-color: #0000;
    border-color: #0000;
    width: 34px;
    font-size: 27px;
    padding: 0;
    display: block;
    position: absolute;
    right: 7px;
}
.portf-img-big {
    margin-top: 55px;
}
span.closemy2, span.closemy1, span.closemy3{
    right: 3%;
    top: 1%;
}
.portf-img-big {
    height: auto;
    overflow-x: hidden;
    overflow-y: hidden;
}



}

